/* 
    Custom css style
    Created on : 22.11.2017, 14:22:22
    Author     : Martin Pistek
*/

/*PROJEKTY*/
/*typografie*/
.projekt-txt-hlavni {font-size: 20px; line-height: 34px; max-width:700px; margin:auto;}
.projekt-txt-popisek {font-size: 16px; line-height: 28px; color: #808080;}

@media (max-width: 767px) {
    .projekt-txt-popisek {font-size: 14px; line-height: 20px;}
}

/* levitate */
@keyframes do-levitation {
    0% {
        transform: translate(0, 0);        
    }
    100% {
        transform: translate(0, 10px);        
    }
}

@media only screen and (min-width: 767px) {
    .levitate {        
        animation: do-levitation 1.2s alternate ease-in-out infinite;
    }
}

/* portfolio */
#project-list.project-list-single h3 {
    margin-bottom: 15px;
}

/*BEDOVO STAJL*/
.hedaer-description, .txt-vetsi {font-size: 2rem;}
.o-nas-badges li.elementor-icon-list-item span {background: #f0f0f0; padding: 0 12px;}